﻿/*  Meavy Village Website  */

body { background-color: #808010; margin-left: 0px; margin-top: 0px; width: 940px; font-family: 'Tienne', Cambria, Georgia, "Times New Roman", serif; font-size: 14px; font-weight: 400;}

#header { margin-left: 10px; margin-top: 10px; width: 920px; height: 210px; 
          background: #ffFFe0 url('../images/meavyvillage.jpg') no-repeat right; }
#inner { margin-left: 10px; margin-top: 10px; width: 920px; background-color: #ffFFff; }
#navleft { float: left; width: 199px; border-right: 1px solid #004000; background-color: #ffFFe0; }
#content { float: left; width: 720px; }
#leftcol { float: left; width: 360px; }
#rightcol { float: left; width: 180px; padding-left: 20px; }
#footer { margin-left: 10px; margin-top: 10px; width: 920px; background-color: #ffFFa0; }
#menu { width: 138px; border: 1px solid #008000; position: relative; left:10px; text-align: left; }
#greenslides { border:2px solid #008000; position: absolute; left: 8px; top: 57px; }
#greencapt { text-align: center; font-size:12px; color: #202000; font-weight:bold; margin-top:0px; margin-bottom:2px; } 
div.heading2 { margin-left: 130px; display:inline; padding: 8px 4px 4px 8px; border: 1px solid #202000; }
div.heading2 h2 { font-size: 20px; display:inline; color: #e0e000; letter-spacing: 4px; margin-left: 0px;}

h1 { font-family: 'Signika', tahoma, arial, helvetica, sans-serif; color: #008000; font-size: 28px; }
h2 {
	font-family: 'Signika', tahoma, arial, helvetica, sans-serif;
	color: #008000;
	margin-top: 10px;
	margin-bottom: 6px;
	margin-left: 10px; 
	font-size: 22px;
}
h3 { font-family: 'Signika', tahoma, arial, helvetica, sans-serif; color: #004000; margin-top: 12px; margin-bottom: 6px; font-size: 20px; }
h4 { font-family: 'Signika', tahoma, arial, helvetica, sans-serif; color: #800000; margin-top: 12px; margin-bottom: 4px; font-size: 18px; }
h5 { font-family: 'Signika', tahoma, arial, helvetica, sans-serif; color: #800000; margin-top: 12px; margin-bottom: 4px; font-size: 16px; }
h6 { font-family: 'Signika', tahoma, arial, helvetica, sans-serif; color: #800000;  margin-bottom: 8px; margin-top:4px; font-size: 14px; }
h5.list { color: #800000; margin-left: 20px; margin-top: 12px; margin-bottom: 2px }
h5.side { margin-left: 10px; margin-top: 0; margin-bottom: 8px }
h1.head {
	font-size: 32px;
	display: inline;
	margin-top: 0px;
	margin-bottom: 2px;
	margin-left: 48px;
}

p { font-size: 14px }

td { font-size: 13px }

li { font-family: tahoma, arial, helvetica, sans-serif; }
dd { font-family: 'Tienne', georgia, "times new roman", serif }

a { font-size: 14px;  font-family: tahoma, verdana, arial, sans-serif; font-weight: 400; }

a:link {text-decoration: none; color: #0008d0 }
a:visited {text-decoration: none; color: #080088 }
a:active {text-decoration: underline; color: red }
a:hover {text-decoration: underline; color: #009900 }

#navleft a { font-weight:600 }

#menulist{
	margin: 4px 0px 4px 0px;
	padding: 0px;
}

#menulist p a{
	padding: 4px 4px 4px 4px;
	margin-top:0px; margin-bottom:1px; margin-left:2px; margin-right:2px;
	text-align:left;
	display:block;
	border-color: white;
}

.nav { margin-top:2px; margin-bottom:2px; }

.nav a { font-size: 1.1em; font-family: tahoma, verdana, arial, sans-serif; font-weight: bold;}
.nav a:link { background-color: #ffffcc; color: #0008d0; }
.nav a:visited { background-color: #ffffcc; color: #0008d0; }
.nav a:active { background-color: #ffff99; color: #E90000; }
.nav a:hover { text-decoration: none; background-color: #ffff80; color: #008800; }

.dg { color: #004000; }
.db { color: #000040; }

.firstparas  { text-align: left; margin-left: 20px; margin-bottom: 6px; margin-top: 0px }
.header      { position: relative; left: 200px; top: 0px }
.newspara    { text-align: justify;  margin-left: 10px; margin-right: 10px; margin-bottom: 6px; margin-top: 6px; }
.newsquote   { text-align: justify;  margin-left: 20px; margin-right: 20px; margin-bottom: 6px; margin-top: 0px; }

.listhead    { margin-left: 10px; margin-top: 12px; margin-bottom: 4px; color: #003000; }
.listitem    { text-indent: -60px; margin-left: 90px; margin-top: 0px; margin-bottom: 0px }
.sidebar     { margin-left: 10px; margin-top: 0px; margin-bottom: 0px; }
.menuitem    { margin-left: 30px; margin-top: 4px; margin-bottom: 4px;  font-weight: bold; color: #800000}
.menudesc    { margin-left: 30px; margin-top: 0px; margin-bottom: 4px; font-style: italic;}
.linksdesc   { margin-left: 30px; margin-top: 0px; margin-bottom: 4px;}
.garden      { margin-left: 10px; margin-top: 12px; margin-bottom: 4px; color: #003000; font-size: 1.3em }

.false       { font-size: 1px; color: #ffFFe0; margin-top: 0px; margin-bottom: 0px }
.nodisplay   { display: none; font-size: 12px; color: black; margin-top: 0px; margin-bottom: 0px }
#hidden      { display: none; }